﻿<%@ Page language="C#"   Inherits="Microsoft.SharePoint.Publishing.PublishingLayoutPage,Microsoft.SharePoint.Publishing,Version=12.0.0.0,Culture=neutral,PublicKeyToken=71e9bce111e9429c" %>
<%@ Register Tagprefix="SharePointWebControls" Namespace="Microsoft.SharePoint.WebControls" Assembly="Microsoft.SharePoint, Version=12.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %> <%@ Register Tagprefix="WebPartPages" Namespace="Microsoft.SharePoint.WebPartPages" Assembly="Microsoft.SharePoint, Version=12.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %> <%@ Register Tagprefix="PublishingWebControls" Namespace="Microsoft.SharePoint.Publishing.WebControls" Assembly="Microsoft.SharePoint.Publishing, Version=12.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %> <%@ Register Tagprefix="PublishingNavigation" Namespace="Microsoft.SharePoint.Publishing.Navigation" Assembly="Microsoft.SharePoint.Publishing, Version=12.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>
<asp:Content ContentPlaceholderID="PlaceHolderAdditionalPageHead" runat="server">
	<style type="text/css">
		.ms-pagetitleareaframe table, .ms-titleareaframe
		{
			background: none;
			height: 10px;
			overflow:hidden;
		}
		.ms-pagetitle, .ms-titlearea
		{
			display:none;
		}
	</style>
	<PublishingWebControls:editmodepanel runat="server" id="editmodestyles">
			<!-- Styles for edit mode only-->
			<SharePointWebControls:CssRegistration name="<% $SPUrl:~sitecollection/Style Library/~language/Core Styles/zz2_editMode.css %>" runat="server"/>
	</PublishingWebControls:editmodepanel>
</asp:Content>
<asp:Content ContentPlaceholderID="PlaceHolderPageTitle" runat="server">
	<SharePointWebControls:FieldValue id="HomePageTitleInTitleArea" FieldName="Title" runat="server" />
</asp:Content>
<asp:Content ContentPlaceholderID="PlaceHolderMain" runat="server">
	 <SharePointWebControls:CssRegistration name="<% $SPUrl:~sitecollection/Style Library/~language/Core Styles/pageLayouts.css %>" runat="server"/>
	 <div class="imageSplash">
		<PublishingWebControls:RichImageField id="ImageField" FieldName="PublishingPageImage" runat="server"/>
	</div>
	<table cellpadding="0" cellspacing="0" class="splashLinkFrame">
		<tr>
			<td>
				<table cellpadding="0" cellspacing="6" width="100%" class="splashLinkFrame">
					<tr>
							<td width="50%" valign="top" class="splashLinkArea">
									<PublishingWebControls:SummaryLinkFieldControl id="SummaryLink1" FieldName="SummaryLinks" runat="server"/>
							</td>
						<td width="50%" valign="top" class="splashLinkArea">
									<PublishingWebControls:SummaryLinkFieldControl id="SummaryLink2" FieldName="SummaryLinks2" runat="server"/>
							</td>
					</tr>
					<tr>
						<td colspan="2" width="100%" valign="top" class="splashLinkArea">
								<WebPartPages:WebPartZone runat="server" AllowPersonalization="false" ID="TopZone" FrameType="TitleBarOnly"
									Title="<%$Resources:cms,WebPartZoneTitle_Top%>" Orientation="Vertical" />
						</td>
					</tr>
				</table>
			</td>
		<tr>
			<td>
				<table cellpadding="0" cellspacing="6" width="100%" class="splashLinkFrame">
					<tr>
						<td width="50%" valign="top" class="splashLinkArea">
									<WebPartPages:WebPartZone runat="server" AllowPersonalization="false" ID="BottomLeftZone" FrameType="TitleBarOnly"
										Title="<%$Resources:cms,WebPartZoneTitle_BottomLeft%>" Orientation="Vertical" />
						</td>
						<td width="50%" valign="top" class="splashLinkArea">
									<WebPartPages:WebPartZone runat="server" AllowPersonalization="false" ID="BottomRightZone" FrameType="TitleBarOnly"
										Title="<%$Resources:cms,WebPartZoneTitle_BottomRight%>" Orientation="Vertical" />
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</table>
	<PublishingWebControls:editmodepanel runat="server" id="editmodepanel1">
		<!-- Add field controls here to bind custom metadata viewable and editable in edit mode only.-->
		<table cellpadding="10" cellspacing="0" align="center" class="editModePanel">
			<tr>
				<td>
					<SharePointWebControls:TextField runat="server" id="TitleField" FieldName="Title"/>
				</td>
			</tr>
		</table>
	</PublishingWebControls:editmodepanel>
</asp:Content>
<asp:Content ContentPlaceholderID="PlaceHolderTitleBreadcrumb" runat="server"/>
<asp:Content ContentPlaceholderID="PlaceHolderLeftNavBar" runat="server"/>
<asp:Content ContentPlaceHolderId="PlaceHolderPageImage" runat="server" />
<asp:Content ContentPlaceholderID="PlaceHolderNavSpacer" runat="server" />
