﻿<%@ Page language="C#"   Inherits="Microsoft.SharePoint.Publishing.PublishingLayoutPage,Microsoft.SharePoint.Publishing,Version=12.0.0.0,Culture=neutral,PublicKeyToken=71e9bce111e9429c" %>
<%@ Register Tagprefix="SharePointWebControls" Namespace="Microsoft.SharePoint.WebControls" Assembly="Microsoft.SharePoint, Version=12.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %> <%@ Register Tagprefix="WebPartPages" Namespace="Microsoft.SharePoint.WebPartPages" Assembly="Microsoft.SharePoint, Version=12.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %> <%@ Register Tagprefix="PublishingWebControls" Namespace="Microsoft.SharePoint.Publishing.WebControls" Assembly="Microsoft.SharePoint.Publishing, Version=12.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %> <%@ Register Tagprefix="PublishingNavigation" Namespace="Microsoft.SharePoint.Publishing.Navigation" Assembly="Microsoft.SharePoint.Publishing, Version=12.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>
<asp:Content ContentPlaceholderID="PlaceHolderAdditionalPageHead" runat="server">
	<PublishingWebControls:editmodepanel runat="server" id="editmodestyles">
			<!-- Styles for edit mode only-->
			<SharePointWebControls:CssRegistration name="<% $SPUrl:~sitecollection/Style Library/~language/Core Styles/zz2_editMode.css %>" runat="server"/>
	</PublishingWebControls:editmodepanel>
	<SharePointWebControls:CssRegistration name="<% $SPUrl:~sitecollection/Style Library/~language/Core Styles/rca.css %>" runat="server"/>
	<SharePointWebControls:FieldValue id="PageStylesField" FieldName="HeaderStyleDefinitions" runat="server"/>
</asp:Content>
<asp:Content ContentPlaceholderID="PlaceHolderPageTitle" runat="server">
	<SharePointWebControls:FieldValue id="PageTitle" FieldName="Title" runat="server" />
</asp:Content>
<asp:Content ContentPlaceholderID="PlaceHolderPageTitleInTitleArea" runat="server">
	<SharePointWebControls:TextField runat="server" id="TitleField" FieldName="Title"/>
</asp:Content>
<asp:Content ContentPlaceHolderId="PlaceHolderTitleBreadcrumb" runat="server">
	<div class="breadcrumb">
		<asp:SiteMapPath ID="siteMapPath" Runat="server" SiteMapProvider="CurrentNavSiteMapProviderNoEncode"
			RenderCurrentNodeAsLink="false" SkipLinkText="" CurrentNodeStyle-CssClass="breadcrumbCurrent" NodeStyle-CssClass="ms-sitemapdirectional"/>
	</div>
</asp:Content>
<asp:Content ContentPlaceholderID="PlaceHolderMain" runat="server">
	<SharePointWebControls:CssRegistration name="<% $SPUrl:~sitecollection/Style Library/~language/Core Styles/pageLayouts.css %>" runat="server"/>
	<div style="clear:both">&nbsp;</div>
	<table class="floatLeft" cellspacing=0 cellpadding=0>
		<tr>
			<td class="image">
				<PublishingWebControls:RichImageField id="ImageField" FieldName="PublishingPageImage" runat="server"/>
			</td>
		</tr>
		<tr>
			<td class="caption">
				<PublishingWebControls:RichHtmlField id="Caption" FieldName="PublishingImageCaption"  AllowTextMarkup="false" AllowTables="false" AllowFonts="false" PreviewValueSize="Small" runat="server"/>
			</td>
		</tr>
	</table>
	<table class="header">
		<tr>
			<td class="dateLine">
				<SharePointWebControls:datetimefield FieldName="ArticleStartDate" runat="server" id="datetimefield3"></SharePointWebControls:datetimefield>
			</td>
			<td width=100% class="byLine">
				<SharePointWebControls:TextField FieldName="ArticleByLine" runat="server"/>
			</td>
		</tr>
	</table>
	<div class="pageContent">
		<PublishingWebControls:RichHtmlField id="Content" FieldName="PublishingPageContent" runat="server"/>
	</div>
	<PublishingWebControls:editmodepanel runat="server" id="editmodepanel1">
		<!-- Add field controls here to bind custom metadata viewable and editable in edit mode only.-->
		<table cellpadding="10" cellspacing="0" align="center" class="editModePanel">
			<tr>
				<td>
					<PublishingWebControls:RichImageField id="ContentQueryImage" FieldName="PublishingRollupImage" AllowHyperLinks="false" runat="server"/>
				</td>
				<td width="200">
					<asp:label text="<%$Resources:cms,Article_rollup_image_text%>" runat="server" />
				</td>
			</tr>
		</table>
	</PublishingWebControls:editmodepanel>
</asp:Content>
